export default {
  id: "question-1",
  displayOn: "middle",
  type: "info",
  required: true,
  prompt: "prompt text",
  secondaryPrompt: "secondary text",
  range: null,
  options: [],
  chooseProductOptions: null,
  pairsOptions: null,
  numericOptions: null,
  pairs: [],
  addCustomOption: false,
  relatedQuestions: "null",
  order: 1,
  nextQuestion: null,
  chartTitle: "chart title",
  chartTopic: "chart topic",
  chartType: "chart type",
  region: 'us',
  sliderOptions: null,
  matrixOptions:null,
  settings: null,
  skipFlow: null,
  optionDisplayType: null,
  productDisplayType: null
}